[text]
IDCS_LOGO_TEXT= 
IDCS_LOGO_TEXT_TK= 
IDCS_HELP= 
IDCS_HOME_PAGE= 
IDCS_LIVE_PREVIEW_DESCRIBE= 
IDCS_RECORD_PLAYBACK_DESCRIBE= 
IDCS_ELECTRONIC_MAP_DESCRIBE= 
IDCS_TVWALL_MANAGE_DESCRIBE= 
IDCS_DEVICE_MANAGE_DESCRIBE= 
IDCS_ACCOUNT_CONFIG_DESCRIBE= 
IDCS_ALARM_CENTER_DESCRIBE= 
IDCS_BURGLAR_ALARM_DESCRIBE= 
IDCS_ACCESS_CONTROL_MANAGE_DESCRIBE= 
IDCS_ATTENDANCE_MANAGE_DESCRIBE= 
IDCS_PMS_DESCRIBE= 
IDCS_ENVIRONMENT_MONITOR_DESCRIBE= 
IDCS_INTELLIGENT_ANALYSIS_DESCRIBE= 
IDCS_CPC_PASSENGER_STATISTICS_DESCRIBE= 
IDCS_MAINTAIN_MANAGE_DESCRIBE= 
IDCS_BASIC_CONFIG_DESCRIBE= 
IDCS_FUN_EDIT_DESCRIBE= 
IDCS_OPERATION_CONTROL= 
IDCS_MANAGE_MAINTAIN= 
IDCS_LIVE_PREVIEW= 
IDCS_LIVE_PREVIEW_ITEM= 
IDCS_LIVE_PREVIEW_CONFIG= 
IDCS_ALARM_PREVIEW= 
IDCS_ALARM_PREVIEW_CONFIG= 
IDCS_RECORD_PLAYBACK= 
IDCS_PICTURE_PLAYBACK= 
IDCS_OPEN_STREAM_FAILED= 
IDCS_SEARCH= 
IDCS_PLAYBACK_MGR= 
IDCS_RECORD_PLAYBACK_ITEM= 
IDCS_RECORD_BACKUP= 
IDCS_RECORD_BACKUP_TIME= 
IDCS_RECORD_SEARCH_BY_TIME_SLICE= 
IDCS_RECORD_SEARCH_BY_TIME= 
IDCS_RECORD_SEARCH_BY_EVENT= 
IDCS_RECORD_SEARCH_BY_TAG= 
IDCS_RECORD_SEARCH_TAG_MANAGE= 
IDCS_RECORD= 
IDCS_RECORD_PARTITION= 
IDCS_RECORD_PARTITION_CONFIG= 
IDCS_PARTITION_DRIVER= 
IDCS_PARTITION_TYPE= 
IDCS_PARTITION_TOTAL_SIZE= 
IDCS_PARTITION_REMAIN_SIZE= 
IDCS_PARTITION_SAVE_CONFIRM= 
IDCS_REPLAY= 
IDCS_ELECTRONIC_MAP= 
IDCS_ELECTRONIC_MAP_OPERATE= 
IDCS_ELECTRONIC_MAP_CONFIG= 
IDCS_LIVE_PREVIEW_MAP= 
IDCS_MAP_MANAGE= 
IDCS_VIEW=  
IDCS_AREA= 
IDCS_AREA_CONFIG= 
IDCS_CHANNEL_GROUP_CONFIG= 
IDCS_SYSTEM= 
IDCS_FUN_EDIT= 
IDCS_TVWALL= 
IDCS_TVWALL_INDEX= 
IDCS_TVWALL_INDEX_CONFLICT= 
IDCS_TVWALL_MANAGE= 
IDCS_TVWALL_CONFIG= 
IDCS_TVWALL_TASK_CONFIG= 
IDCS_TVWALL_SYSTEM_CONFIG= 
IDCS_TVWALL_ITEM= 
IDCS_TVWALL_PLAN= 
IDCS_AUTO_INDEX= 
IDCS_RE_INDEX= 
IDCS_CHANNEL_INDEX= 
IDCS_CHNL_KEY_IMPORT= 
IDCS_CHNL_KEY_INDEX= 
IDCS_CHANNEL_INDEX_CONFIG= 
IDCS_TVWALL_PLAN_MANAGE= 
IDCS_TVWALL_PLAN_TASK_MANAGE= 
IDCS_TVWALL_PLAN_DWELL_MANAGE= 
IDCS_TVWALL_LIVE_ONWALL= 
IDCS_TVWALL_RECORDE_ONWALL= 
IDCS_TVWALL_INPUT= 
IDCS_TVWALL_OUTPUT= 
IDCS_TVWALL_CHANGE= 
IDCS_TVWALL_NEW= 
IDCS_TVWALL_DELETE= 
IDCS_TVWALL_DELETE_CONFIRM= 
IDCS_TVWALL_SAVE= 
IDCS_TVWALL_MODIFY_WND= 
IDCS_TVWALL_MERGE= 
IDCS_TVWALL_SPLIT= 
IDCS_TVWALL_VALID= 
IDCS_TVWALL_SIZE= 
IDCS_VALUE_RANGE= 
IDCS_TVWALL_NAME= 
IDCS_TVWALL_ROWS= 
IDCS_TVWALL_COLS= 
IDCS_TVWALL_PLAN_MERGE_SPLIT= 
IDCS_TVWALL_PLAN_STOP_MERGE_SPLIT= 
IDCS_TVWALL_PLAN_MERGE= 
IDCS_TVWALL_PLAN_SPLIT= 
IDCS_TVWALL_PLAN_WINDOW= 
IDCS_TVWALL_PLAN_NOWINDOW= 
IDCS_TVWALL_RECORDE_PAUSE= 
IDCS_TVWALL_RECORDE_PLAY= 
IDCS_TVWALL_RECORDE_STOP= 
IDCS_TVWALL_RECORDE_NEXTFRAME= 
IDCS_TVWALL_RECORDE_FORWARD30S= 
IDCS_TVWALL_RECORDE_BACK30S= 
IDCS_TVWALL_PLAN_DISPLAY_ID= 
IDCS_TVWALL_PLAN_HIDE_ID= 
IDCS_TVWALL_UPDATE_PLANLIST= 
IDCS_TVWALL_PLAN_NAME= 
IDCS_TVWALL_PLAN_NUMBER= 
IDCS_TVWALL_START_PLAN_DWELL=  
IDCS_TVWALL_STOP_PLAN_DWELL=  
IDCS_TVWALL_PAUSE_PLAN_DWELL= 
IDCS_TVWALL_EDIT_PLAN_DWELL= 
IDCS_TVWALL_NEW_PLAN= 
IDCS_TVWALL_OPEN_PLAN= 
IDCS_TVWALL_DELETE_PLAN_CONFIRM= 
IDCS_TVWALL_DELETE_PLAN= 
IDCS_TVWALL_RENAME= 
IDCS_TVWALL_EDIT_PLAN= 
IDCS_TVWALL_INPUT_NAME= 
IDCS_TVWALL_SAVE_AS_PLAN= 
IDCS_TVWALL_GROUP_DWELL= 
IDCS_TVWALL_NEW_GROUP_DWELL= 
IDCS_TVWALL_EDIT_GROUP_DWELL= 
IDCS_TVWALL_DELETE_GROUP_DWELL= 
IDCS_TVWALL_CLEAR_GROUP_DWELL= 
IDCS_TVWALL_WND_ON_GROUP_DWELL= 
IDCS_TVWALL_GROUP_DWELL_WND= 
IDCS_TVWALL_PREV_GROUP_DWELL= 
IDCS_TVWALL_NEXT_GROUP_DWELL= 
IDCS_TVWALL_PLAN_TASK_NAME= 
IDCS_TVWALL_PLAN_TASK_RUN= 
IDCS_TVWALL_CONFIG_PLAN_TASK= 
IDCS_TVWALL_GET_PLAN_TASK= 
IDCS_TVWALL_CLEAR_PLAN_TASK=  
IDCS_TVWALL_UPDATE_PLAN_TASK= 
IDCS_TVWALL_ADD_PLAN_TASK= 
IDCS_TVWALL_NODIFY_PLAN_TASK= 
IDCS_TVWALL_DELETE_PLAN_TASK= 
IDCS_TVWALL_START_PLAN_TASK= 
IDCS_TVWALL_STOP_PLAN_TASK= 
IDCS_TVWALL_PLAN_TASK_RUN_TIME= 
IDCS_TVWALL_GET_PLAN_TASK_STATE= 
IDCS_TVWALL_WND_SPLIT= 
IDCS_TVWALL_WND_SPLIT_1= 
IDCS_TVWALL_WND_SPLIT_4= 
IDCS_TVWALL_WND_SPLIT_9= 
IDCS_TVWALL_WND_SPLIT_16= 
IDCS_TVWALL_WND_OPEN_WND= 
IDCS_TVWALL_WND_OPEN_AUDIO= 
IDCS_TVWALL_WND_CLOSE_AUDIO= 
IDCS_TVWALL_RECORDE_STREAMTYPE= 
IDCS_TVWALL_MAIN_STREAM= 
IDCS_TVWALL_SUB_STREAM= 
IDCS_TVWALL_WND_ZOOM_OUT= 
IDCS_TVWALL_WND_ZOOM_RESET= 
IDCS_TVWALL_WND_SET_ALARM= 
IDCS_TVWALL_WND_ALARM_HIGH= 
IDCS_TVWALL_WND_ALARM_MEDIUM= 
IDCS_TVWALL_WND_ALARM_LOW= 
IDCS_TVWALL_WND_CANCEL_ALARM= 
IDCS_TVWALL_WND_SET_PLAYBACK= 
IDCS_TVWALL_WND_SET_PREVIEW= 
IDCS_TVWALL_WND_PRE_CHANNEL= 
IDCS_TVWALL_WND_CUR_CHANNEL= 
IDCS_TVWALL_WND_SET_INPUT= 
IDCS_TVWALL_WND_SET_TO_WALL= 
IDCS_TVWALL_WND_STOP_TO_WALL= 
IDCS_TVWALL_CLOSE_WND= 
IDCS_TVWALL_POP_WND_TOO_SMALL= 
IDCS_TVWALL_STOP_DECODE= 
IDCS_TVWALL_GROUP_DWELL_NAME= 
IDCS_TVWALL_GROUP_DWELL_TIME_SPAN= 
IDCS_TVWALL_GROUP_DWELL_AUTO_RUN= 
IDCS_TVWALL_GROUP_DWELL_TIME_START= 
IDCS_TVWALL_GROUP_DWELL_TIME_END= 
IDCS_DECODE_OUTPUT= 
IDCS_TVWALL_UN_BIND_DECODER= 
IDCS_TVWALL_NO_RECORD_BACK_TO_PREVIEW= 
IDCS_OUTPUT_NUM= 
IDCS_SUB_SYSTEM_NUM= 
IDCS_SUB_SYSTEM= 
IDCS_SUB_SYSTEM_CONFIG= 
IDCS_ZONE_NUM= 
IDCS_ZONE= 
IDCS_DEFAULT_DETECTOR= 
IDCS_DEVICE_MANAGE= 
IDCS_DEVICE_CONFIG= 
IDCS_DEVICE_MANAGE_ITEM= 
IDCS_DEVICE_MANAGE_DEVICE_AND_MONITOR_SPOT_CONFIG= 
IDCS_DEVICE_MANAGE_DEVICE_AND_MONITOR_SPOT= 
IDCS_ACCOUNT_CONFIG= 
IDCS_ACCOUNT_CONFIG_ITEM= 
IDCS_ACCOUNT_PERMISSION_GROUP_CONFIG= 
IDCS_ACCESS_CONTROL_MANAGE= 
IDCS_ACCESS_CONTROL_DOOR= 
IDCS_ACCESS_CONTROL_EMAP= 
IDCS_ACCESS_CONTROL_REMOTE_DOOR= 
IDCS_INTELLIGENT_ANALYSIS= 
IDCS_INTELLIGENT_ANALYSIS_VFD= 
IDCS_INTELLIGENT_ANALYSIS_MANAGE= 
IDCS_INTELLIGENT_ANALYSIS_VIEW= 
IDCS_INTELLIGENT_ANALYSIS_QUERY= 
IDCS_INTELLIGENT_ANALYSIS_ALARM_VIEW= 
IDCS_INTELLIGENT_ANALYSIS_SNAP_VIEW= 
IDCS_INTELLIGENT_ANALYSIS_BLACKLIST_MGR= 
IDCS_CPC_PASSENGER_STATISTICS= 
IDCS_CPC_REALTIME_STATISTICS= 
IDCS_CPC_DEFENCEAREA_STATISTICS= 
IDCS_CPC_HISTORICAL_STATISTICS= 
IDCS_CPC_INTELLIGENT_CHANNEL= 
IDCS_CPC_IN_PERSON_NUM= 
IDCS_CPC_OUT_PERSON_NUM= 
IDCS_CPC_DAILY_TREND= 
IDCS_CPC_DAILY_TREND_XAXIS= 
IDCS_CPC_DAILY_TREND_YAXIS= 
IDCS_CPC_MONTHLY_TREND= 
IDCS_CPC_MONTHLY_TREND_XAXIS= 
IDCS_CPC_MONTHLY_TREND_YAXIS= 
IDCS_CPC_YEARLY_TREND_XAXIS= 
IDCS_CPC_DISPLAY_AREA= 
IDCS_CPC_DISPLAY_MONITORING_POINT= 
IDCS_CPC_FULLSTRENGTH_TIME= 
IDCS_CPC_INSTALLATIONBASE= 
IDCS_CPC_FULLSTRENGTH_NUM= 
IDCS_CPC_NONE= 
IDCS_CPC_MONITOR= 
IDCS_CPC_DAY_REPORT= 
IDCS_CPC_MONTH_REPORT= 
IDCS_CPC_YEAR_REPORT= 
IDCS_CPC_SINGLECHANNEL_SINGLETIME= 
IDCS_CPC_SINGLECHANNEL_MULTITIME= 
IDCS_CPC_MULTICHANNEL_SINGLETIME= 
IDCS_CPC_ENTER= 
IDCS_CPC_LEAVE= 
IDCS_CPC_FIRST_TIME= 
IDCS_CPC_SECOND_TIME= 
IDCS_CPC_SEARCH= 
IDCS_CPC_LINECHART= 
IDCS_CPC_BARCHART= 
IDCS_CPC_PASSENGERS_STATISTICS_PLOT= 
IDCS_CPC_TASK_MANAGER= 
IDCS_CPC_CHANNELCOUNT_EXP= 
IDCS_CPC_NO_CHANNEL= 
IDCS_CPC_NO_SUBSCRIPTION= 
IDCS_CPC_CHANNEL_OFFLINE= 
IDCS_CPC_DEFENCEAREA_CONFIG= 
IDCS_CPC_DEFENCE_STATISTICS= 
IDCS_CPC_CONTRAST= 
IDCS_CPC_ENTER_EX= 
IDCS_CPC_LEAVE_EX= 
IDCS_CPC_DAILY_SUM_TREND= 
IDCS_CPC_AM= 
IDCS_CPC_PM= 
IDCS_CPC_HOLDINGS= 
IDCS_CPC_TODAYMAX_HOLDINGS= 
IDCS_CPC_REALTIME_HOLDINGS= 
IDCS_SAVE_FILE= 
IDCS_CPC_EXPORT= 
IDCS_FISHEYE= 
IDCS_FISHEYE_PTZ= 
IDCS_FISHEYE_ZOOM= 
IDCS_FISHEYE_CONFIG= 
IDCS_DISPLAY_MODE= 
IDCS_INSTALL_MODE= 
IDCS_FISHEYE_FULLVIEW= 
IDCS_FISHEYE_NOFULLVIEW= 
IDCS_FISHEYE_TOP=  
IDCS_FISHEYE_WALL=  
IDCS_FISHEYE_BOTTOM= 
IDCS_IA_ADD_ALBUM= 
IDCS_IA_MODIFY_ALBUM= 
IDCS_IA_DEL_ALBUM= 
IDCS_IA_ADD_TARGET= 
IDCS_IA_EDIT_TARGET= 
IDCS_PROMPT_CONFIRM_DELETE= 
IDCS_PROMPT_FORCE_DELETE= 
IDCS_IA_ADD_BLK_LST= 
IDCS_IA_ADD_BLK_FOLDER= 
IDCS_IA_MODIFY_BLK_LST= 
IDCS_IA_DEL_BLK_LST= 
IDCS_IA_EXPORT_BLK_LST= 
IDCS_IA_IMPORT_BLK_LST= 
IDCS_IA_FILTER_BLK_LST= 
IDCS_TABLE_INDEX= 
IDCS_TABLE_ALARM_TIME= 
IDCS_TABLE_ALARM_PLACE= 
IDCS_TABLE_SIMILARITY= 
IDCS_TABLE_NAME= 
IDCS_TABLE_BIRTHDAY= 
IDCS_TABLE_GENDER= 
IDCS_TABLE_ID_TYPE= 
IDCS_TABLE_ID= 
IDCS_TABLE_NATIVE_PLACE= 
IDCS_TABLE_PRIORITY= 
IDCS_TABLE_REMARKS= 
IDCS_COUNTRY= 
IDCS_PROVINCE= 
IDCS_CITY= 
IDCS_GENDER_FEMALE= 
IDCS_GENDER_MALE= 
IDCS_ID_TYPE_IDCARD= 
IDCS_ID_TYPE_DRIVER_LICENSE= 
IDCS_ID_TYPE_PASSPORT= 
IDCS_ID_TYPE_HK_MACAO_PASSPORT= 
IDCS_ID_TYPE_STUDENT_CERTIFICATE= 
IDCS_ID_TYPE_SERGEANT_LICENSE= 
IDCS_PRIORITY_NORMAL= 
IDCS_PRIORITY_MEDIUM= 
IDCS_PRIORITY_HIGH= 
IDCS_MENU_ADD= 
IDCS_MENU_MODIFY= 
IDCS_MENU_DELETE= 
IDCS_VIDEO_FACE_DETECTION_RESULT= 
IDCS_EVENT_TRIGGER= 
IDCS_LOG_QUERY= 
IDCS_ATTENDANCE_MANAGE= 
IDCS_ENVIRONMENT_MONITOR= 
IDCS_ENVIRONMENT_MONITOR_STATE= 
IDCS_ENVIRONMENT_MONITOR_REPORT= 
IDCS_PMS= 
IDCS_PMS_MONITOR= 
IDCS_PMS_MANAGER= 
IDCS_PMS_QUERY= 
IDCS_PMS_CONFIG= 
IDCS_ALARM_CENTER= 
IDCS_ALARM_LOG_QUERY= 
IDCS_ALARM_MANAGE= 
IDCS_BURGLAR_ALARM= 
IDCS_ALARM_NAME= 
IDCS_ALARM_TIME= 
IDCS_ALARM_SOURCE= 
IDCS_ALARM_HAPPEN= 
IDCS_ALARM_STATE_PROCESSED= 
IDCS_ALARM_STATE_UNPROCESSED= 
IDCS_ALARM_HANDLE_STATE= 
IDCS_ALARM_NUMBER_UNHANDLED= 
IDCS_ALARM_TRIGGER= 
IDCS_ALARM_AUDIO= 
IDCS_ALARM_OUTPUT= 
IDCS_ALARM_MANAGE_ITEM= 
IDCS_ALARM_MANAGE_OUTPUT_CONFIG= 
IDCS_ALARM_MANAGE_MANUAL_OUTPUT= 
IDCS_ALARM_MANAGE_SUBSYSTEM_CONFIG= 
IDCS_ALARM_MANAGE_CHANNEL_CONFIG= 
IDCS_ALARM_MANAGE_SENSOR_CONFIG= 
IDCS_ALARM_MANAGE_ZONE_CONFIG= 
IDCS_ALARM_MANAGE_TRIGGER_CONFIG= 
IDCS_BYPASS= 
IDCS_BYPASSRES= 
IDCS_UNKNOW= 
IDCS_ALARM= 
IDCS_TRIGGER_CONFIG= 
IDCS_ALARM_TYPE= 
IDCS_EVENT_TYPE= 
IDCS_HAPPEN_TIME= 
IDCS_DOOR_NAME= 
IDCS_CONNECT_STATE= 
IDCS_SENSOR_STATE= 
IDCS_DOOR_LOCK_OPEN= 
IDCS_DOOR_LOCK_CLOSE= 
IDCS_ATTENDANCE_SIGN_IN= 
IDCS_ATTENDANCE_SIGN_OUT= 
IDCS_SCHEDULE_TEMPLATE_CONFIG= 
IDCS_ALARM_CONFIG= 
IDCS_STORAGE= 
IDCS_STORAGE_SERVER= 
IDCS_STORAGE_STREAM_CONFIG= 
IDCS_STORAGE_SCHEDULE_CONFIG= 
IDCS_STORAGE_SCHEDULE= 
IDCS_VFD_SCHEDULE= 
IDCS_VFD_ALGRITHM_CONFIG= 
IDCS_RECODER_PATH= 
IDCS_BASIC_CONFIG= 
IDCS_BASIC_CONFIG_RECANDCAP= 
IDCS_BASIC_CONFIG_SYSLAUNTH= 
IDCS_BASIC_CONFIG_HARDWARE_DECODE= 
IDCS_BASIC_CONFIG_ENABLE_HWDEC= 
IDCS_BASIC_CONFIG_RECODERPATH= 
IDCS_BASIC_CONFIG_BACKUPPATH= 
IDCS_BASIC_CONFIG_CAPTUREPATH= 
IDCS_BASIC_CONFIG_CAPTURENUM= 
IDCS_BASIC_CONFIG_RECMAXSIZE= 
IDCS_BASIC_CONFIG_SYSLAUNCH= 
IDCS_BASIC_CONFIG_AUTOREBOOTLOGIN= 
IDCS_BASIC_CONFIG_AUTOLOGIN= 
IDCS_BASIC_CONFIG_AUTOLAUNCH= 
IDCS_BASIC_CONFIG_AUDIO_OUT_WHEN_DISCONNECT= 
IDCS_BASIC_CONFIG_AUTOREBOOTPC= 
IDCS_BASIC_CONFIG_INTERVAL= 
IDCS_BASIC_CONFIG_REBOOTTIME= 
IDCS_BASIC_CONFIG_OVERLOAD= 
IDCS_BASIC_CONFIG_OVERLOAD_TITLE= 
IDCS_BASIC_CONFIG_UPPER_LIMIT= 
IDCS_BASIC_CONFIG_CPU= 
IDCS_BASIC_CONFIG_MEM= 
IDCS_BASIC_CONFIG_VIRMEM= 
IDCS_BASIC_OVERLOAD_PROMPT= 
IDCS_BASIC_OPENDIR= 
IDCS_BASIC_CONFIG_REBOOTTENMIN= 
IDCS_BASIC_CONFIG_SAVESUCCESS= 
IDCS_BASIC_CONFIG_SAVEFAILED= 
IDCS_MAINTAIN_MANAGE= 
IDCS_SYSTEM_MAINTAIN= 
IDCS_LOG_ITEM= 
IDCS_LOG_CONFIG= 
IDCS_LOG_CONFIG_BACKUP= 
IDCS_LOG_CONFIG_RESTORE= 
IDCS_SYSTEM_CONFIG= 
IDCS_WINDOW_NAME= 
IDCS_WINDOW= 
IDCS_SURE_EXIT_SYSTEM= 
IDCS_HAS_DOWNLOADING_TASK_LINUX= 
IDCS_SURE_EXIT_PROGRAM= 
IDCS_HAS_DOWNLOADING_TASK= 
IDCS_CLEAR_DONE_BACKUP_TASK= 
IDCS_CLEAR_DONE_TASK_TIP= 
IDCS_NONE_TASK_IS_DONE= 
IDCS_SURE_DELETE_USER= 
IDCS_DELETE_USER_WAITING= 
IDCS_SURE_DELETE_PERMISSION_GROUP= 
IDCS_DELETE_PERMISSION_GROUP_WAITING= 
IDCS_SURE_DELETE_SCHEDULE= 
IDCS_DELETE_SCHEDULE_WAITING= 
IDCS_SURE_DELETE_AREA= 
IDCS_SURE_DELETE_MAP= 
IDCS_SURE_DELETE_HOT_AREA= 
IDCS_SURE_DELETE_HOT_SPOT= 
IDCS_SURE_DELETE_CHANNEL_GROUP= 
IDCS_DELETE_AREA_WAITING= 
IDCS_DELETE_MAP_WAITING= 
IDCS_DELETE_HOT_AREA_WAITING= 
IDCS_DELETE_HOT_SPOT_WAITING= 
IDCS_HOT_AREA_EXISTED= 
IDCS_DELETE_CHANNEL_GROUP_WAITING= 
IDCS_SETTING= 
IDCS_GETTING= 
IDCS_SCHEDULE_NAME= 
IDCS_ADD_SCHEDULE= 
IDCS_MODIFY_SCHEDULE= 
IDCS_MANUSLLY= 
IDCS_SCHEDULE= 
IDCS_VIDEO_CHECK= 
IDCS_SENSOR= 
IDCS_MOTION_DETECT= 
IDCS_ZONE_SUB= 
IDCS_DOOR_ATTENT= 
IDCS_ANALYSIS= 
IDCS_MORE_SEARCH= 
IDCS_NO_RECORD_TIME= 
IDCS_STARTTIME_LATER_THAN_ENDTIME= 
IDCS_STARTTIME_EARLY_THAN_ENDTIME= 
IDCS_SELECT_TYPE_PLEASE= 
IDCS_SELECT_CHANNEL_PLEASE= 
IDCS_FROM= 
IDCS_TO= 
IDCS_MP= 
IDCS_LOCAL_FILE= 
IDCS_MP_CONFIG= 
IDCS_WARNING_MSG= 
IDCS_ERROR_MSG= 
IDCS_INFORMATION_MSG= 
IDCS_QUESTION_MSG= 
IDCS_YES= 
IDCS_NO= 
IDCS_NULL= 
IDCS_ALL_NOT= 
IDCS_RETRY= 
IDCS_OK= 
IDCS_CANCEL= 
IDCS_HOT_SPOT_NAME= 
IDCS_TEXT_COLOR= 
IDCS_ICON= 
IDCS_MODIFY_HOT_SPOT= 
IDCS_CREATE_MAP= 
IDCS_MODIFY_MAP= 
IDCS_DELETE_MAP= 
IDCS_MAP_NAME= 
IDCS_MAP_FILE= 
IDCS_MAP_TYPE= 
IDCS_MAP_TYPE_BAIDU= 
IDCS_MAP_TYPE_PICTURE= 
IDCS_SELECT_MAP_FILE= 
IDCS_SELECT_FILE= 
IDCS_PARENT_MAP= 
IDCS_WIDE_SCREEN_DEVIDE= 
IDCS_STANDARD_DIVISION= 
IDCS_CUSTOM_DIVISION= 
IDCS_CUSTOM_DIVIDE= 
IDCS_VIEW_USING_DIVISION= 
IDCS_DIVISION= 
IDCS_BY_TIME= 
IDCS_BY_TIME_SLICE= 
IDCS_SLICE_BY_DAY= 
IDCS_SLICE_BY_HOUR= 
IDCS_SLICE_BY_MINUTE= 
IDCS_BY_EVENT= 
IDCS_TAG_MANAGE= 
IDCS_TAG= 
IDCS_FORCE_REFRESH= 
IDCS_REFRESH= 
IDCS_STATE_REFRESH= 
IDCS_REFRESH_FREQ= 
IDCS_FIRST= 
IDCS_LAST= 
IDCS_OPEN= 
IDCS_MINIMIZE= 
IDCS_BIGWND= 
IDCS_SMALLWND= 
IDCS_CLOSE= 
IDCS_SCANE= 
IDCS_VIEW_WAY= 
IDCS_SERIAL_NUMBER= 
IDCS_NAME= 
IDCS_IP_CHANNEL_NAME= 
IDCS_TIME= 
IDCS_EDIT= 
IDCS_DELETE= 
IDCS_SAVE= 
IDCS_SAVE_ALL= 
IDCS_ROW_COL_NUMBER= 
IDCS_CURRENT_PAGE_ALL_D_D_D= 
IDCS_PICTURE=  
IDCS_SEARCH_INFO= 
IDCS_ORGANIZATION= 
IDCS_MAIN_CONTRL_CENTER= 
IDCS_CHANNEL= 
IDCS_CHANNEL_NUMBER= 
IDCS_CHANNEL_THUMBNAIL= 
IDCS_START_TIME= 
IDCS_END_TIME= 
IDCS_START_IP= 
IDCS_END_IP= 
IDCS_SEARCH_CHANNEL= 
IDCS_YEAR= 
IDCS_MONTH= 
IDCS_DAY= 
IDCS_HOUR= 
IDCS_MINUTE= 
IDCS_SECOND= 
IDCS_USER_NAME= 
IDCS_PASSWORD= 
IDCS_PASSWORD_TIP= 
IDCS_REMEMBER_PASSWORD= 
IDCS_CONFIRM_PASSWORD= 
IDCS_SHOW_PASSWORD= 
IDCS_AUTO_LOGIN= 
IDCS_LOGIN= 
IDCS_RSU= 
IDCS_RSU_PORT= 
IDCS_SETUP= 
IDCS_DESCRIPTION= 
IDCS_TAG_DESCRIPTION= 
IDCS_ITEM_REPEATED= 
IDCS_ADDRESS= 
IDCS_PORT= 
IDCS_SUBNET_MASK= 
IDCS_VERSION=  
IDCS_DEVICE_IDENTIFICATION= 
IDCS_PRODUCT_MODEL= 
IDCS_NEW= 
IDCS_CHANGE= 
IDCS_DEFAULT= 
IDCS_SERVER_SETUP= 
IDCS_NEW_SERVER= 
IDCS_DOMAIN= 
IDCS_APP_INVALID_SERVER_DESCRIPTION= 
IDCS_PORT_INFO= 
IDCS_APP_INVALID_IPADDRESS= 
IDCS_APP_INVALID_DOMAIN= 
IDCS_CHANGE_SERVER= 
IDCS_LOGIN_INVALID_USER= 
IDCS_LOGIN_INVALID_PASSWORD= 
IDCS_SNAP= 
IDCS_CLOSE_CHANNEL= 
IDCS_FAILURE= 
IDCS_SNAP_FAILURE= 
IDCS_SNAP_SUCCESS= 
IDCS_RECORD_ON= 
IDCS_RECORD_ON_TIP= 
IDCS_RECORD_OFF= 
IDCS_RECORD_OFF_TIP= 
IDCS_AUDIO_ON= 
IDCS_AUDIO_OFF= 
IDCS_ZOOM_IN_3D_ON= 
IDCS_ZOOM_IN_3D_OFF= 
IDCS_SNAP_IMAGE= 
IDCS_SNAP_IMAGE_TIP= 
IDCS_PTZ_CONTROL= 
IDCS_ZOOM_IN= 
IDCS_ZOOM_OUT= 
IDCS_CONFIR_CLOSE_ALL_CHANNEL= 
IDCS_CLOSE_ALL_CHANNEL_TIP= 
IDCS_QUIT_FULL_SCREEN= 
IDCS_FULL_SCREEN= 
IDCS_RESIZE= 
IDCS_TALKBACK_ON= 
IDCS_TALKBACK_OFF= 
IDCS_CHL_TALKBACK_ON= 
IDCS_CHL_TALKBACK_OFF= 
IDCS_CHANNEL_INFO= 
IDCS_IMMEDIATE_REPLAY= 
IDCS_IMMEDIATE_REPLAY_FAILED= 
IDCS_IMMEDIATE_TASK= 
IDCS_REPLAY_10_SECONDS_AGO= 
IDCS_REPLAY_30_SECONDS_AGO= 
IDCS_REPLAY_1_MINUTE_AGO= 
IDCS_REPLAY_3_MINUTES_AGO= 
IDCS_REPLAY_5_MINUTES_AGO= 
IDCS_ADD= 
IDCS_DEL_CHOOSE= 
IDCS_OPEN_VIEW= 
IDCS_CREATE_VIEW= 
IDCS_MODIFY_VIEW= 
IDCS_DELETE_VIEW= 
IDCS_VIEW_NAME= 
IDCS_INVALID_VIEW_NAME= 
IDCS_VIEW_NAME_REPEAT= 
IDCS_SAVE_VIEW_OR_NOT= 
IDCS_SAVE_ALL_VIEW_OR_NOT= 
IDCS_SAVE_ALL_DIVIDE_OR_NOT= 
IDCS_SWITCH= 
IDCS_FOCUS= 
IDCS_IRIS= 
IDCS_ZOOM= 
IDCS_PTZ_SPEED= 
IDCS_SLOW= 
IDCS_FAST= 
IDCS_PRESET= 
IDCS_PRESET_NAME= 
IDCS_PRESET_PLAY= 
IDCS_CRUISE= 
IDCS_CRUISE_NAME= 
IDCS_CRUISE_PLAY= 
IDCS_LOGINING= 
IDCS_CONNECT_SUCCESS= 
IDCS_NODE_NOT_ONLINE= 
IDCS_CHANNEL_NAME= 
IDCS_CHANNEL_GROUP_NAME= 
IDCS_IP_ADDRESS= 
IDCS_IP_RANGE= 
IDCS_IP_STREAM= 
IDCS_TALKBACK= 
IDCS_DEVICE_TALKBACK= 
IDCS_DEVICE_CHL_TALKBACK= 
IDCS_CLOSE_WIN_TO_CLOSE_TALK= 
IDCS_REQUESTING_TALKBACK_DEVICE_S= 
IDCS_TALKBACK_CURRENT_STATE_S= 
IDCS_TALKBACK_CURRENT_STATE_STOP_S_S= 
IDCS_GROUP= 
IDCS_USE_STATE= 
IDCS_USE= 
IDCS_ON= 
IDCS_OFF= 
IDCS_ALL_ON= 
IDCS_ALL_OFF= 
IDCS_SUPER_ADMIN= 
IDCS_PERMISSION_INFO= 
IDCS_SYSTEM_PERMISSION= 
IDCS_OPERATE_PERMISSION= 
IDCS_DEVICE_TYPE= 
IDCS_DEVICE_NAME= 
IDCS_SYSTEM_NAME= 
IDCS_DEVICE_NUMBER=  
IDCS_DEVICE_ADDRESS= 
IDCS_TYPE= 
IDCS_AREA_PERMISSION= 
IDCS_ADD_USER= 
IDCS_MODIFY_USER= 
IDCS_ADD_CHANNEL_GROUP= 
IDCS_MODIFY_CHANNEL_GROUP= 
IDCS_CHANNEL_UNSELECTED= 
IDCS_CHANNEL_SELECTED= 
IDCS_ALARM_OUTPUT_UNSELECTED= 
IDCS_ALARM_OUTPUT_SELECTED= 
IDCS_DOOR_UNSELECTED= 
IDCS_DOOR_SELECTED= 
IDCS_DEVICE_UNSELECTED= 
IDCS_DEVICE_SELECTED= 
IDCS_KEYBOARD_INDEX= 
IDCS_KEYBOARD_INDEX_CONFLICT= 
IDCS_DWELL_TIME= 
IDCS_EMAIL_ADDRESS= 
IDCS_PERMISSION_GROUP= 
IDCS_ADD_PERMISSION_GROUP= 
IDCS_MODIFY_PERMISSION_GROUP= 
IDCS_BIND_MAC_ADDRESS= 
IDCS_MAC_ADDRESS= 
IDCS_REMARK= 
IDCS_ACCOUNT_NAME= 
IDCS_BELONG_PERMISSION_GROUP= 
IDCS_PERMISSION_GROUP_NAME= 
IDCS_DATA_EMPTY= 
IDCS_DATA_GET_MAP_INFO_FAIL= 
IDCS_DATA_MAPFILE_MORETHAN_10M= 
IDCS_DATA_EMPTY_ADD_NEED_CREATE_AREA= 
IDCS_DATA_EMPTY_IN_CURRENT_TARNSFER= 
IDCS_DATA_EMPTY_ADD_DECODE_DEVICE_FAST= 
IDCS_DATA_EMPTY_ADD_TRANSFER_SERVER_FAST= 
IDCS_DATA_EMPTY_ADD_STORAGE_SERVER_FAST= 
IDCS_DATA_EMPTY_ADD_JOIN_SERVER_FAST= 
IDCS_DATA_EMPTY_ADD_TVWALL_SERVER_FAST= 
IDCS_DATA_EMPTY_ADD_CASCADE_SERVER_FAST= 
IDCS_DATA_EMPTY_ADD_INTELLIGENT_ANALYSIS_SERVER_FAST= 
IDCS_DATA_EMPTY_ADD_ALARM_SERVER_FAST= 
IDCS_PASSWORD_MISMATCH= 
IDCS_DATA_EMPTY_BELONG_TRANSFER_SERVER= 
IDCS_DATA_EMPTY_BELONG_STORAGE_SERVER= 
IDCS_DATA_EMPTY_BELONG_JOIN_SERVER= 
IDCS_DATA_EMPTY_BELONG_CASCADE_SERVER= 
IDCS_EVERY_DAY= 
IDCS_EVERY_WEEK= 
IDCS_SUNDAY= 
IDCS_MONDAY= 
IDCS_TUESDAY= 
IDCS_WEDNESDAY= 
IDCS_THURSDAY= 
IDCS_FRIDAY= 
IDCS_SATURDAY= 
IDCS_MANUAL_INPUT= 
IDCS_SELECT_ALL= 
IDCS_REVERSE_SELECTION= 
IDCS_CLEAR_ALL= 
IDCS_DOWNLOAD= 
IDCS_CLEAR_LIST= 
IDCS_ADDED_TIME= 
IDCS_ERASE= 
IDCS_CREATE_AREA= 
IDCS_DELETE_AREA= 
IDCS_MODIFY_AREA_NAME= 
IDCS_MODIFY_AREA_MONITOR_POINT= 
IDCS_DELETE_MONITOR_POINT= 
IDCS_MODIFY_MONITOR_POINT_NAME= 
IDCS_MODIFY_MONITOR_POINT_AREA= 
IDCS_AREA_NAME= 
IDCS_PARENT_AREA= 
IDCS_OLD_NAME= 
IDCS_NEW_NAME= 
IDCS_DECODER= 
IDCS_DECODER_OUT_NAME= 
IDCS_STATE= 
IDCS_ONLINE_STATE= 
IDCS_HARD_DISK_STATE= 
IDCS_RECORD_STATE= 
IDCS_ALARM_STATE= 
IDCS_BELONG_AREA= 
IDCS_BELONG_TRANSFER= 
IDCS_BELONG_JOIN= 
IDCS_BELONG_STORAGE= 
IDCS_BELONG_TVWALL= 
IDCS_CHANGE_BELONG_TVWALL= 
IDCS_AUTO_RELATE_AREA= 
IDCS_FAST_ADD= 
IDCS_MANUAL_ADD= 
IDCS_SINGLE_ADD= 
IDCS_MULTI_ADD= 
IDCS_INITIATIVE_ADD= 
IDCS_SERIAL= 
IDCS_SERIAL_NO_PORT= 
IDCS_SERIAL_NO_PROTOCOL= 
IDCS_RTSP_NO_PROTOCOL= 
IDCS_PROTOCOL= 
IDCS_PROTOCOL_HK_ALARM_HOST= 
IDCS_PROTOCOL_ZKTECO= 
IDCS_TEST_CONNECT= 
IDCS_TEST_CONNECT_MDU_OFFLINE= 
IDCS_TEST_NOTSUPPORT= 
IDCS_TESTING= 
IDCS_TEST_SUCCESS= 
IDCS_AUTO_STREAM= 
IDCS_MAIN_STREAM= 
IDCS_SUB_STREAM= 
IDCS_TRANSFER_SERVER= 
IDCS_JOIN_SERVER= 
IDCS_ALARM_SERVER= 
IDCS_TVWALL_SERVER= 
IDCS_TVWALL_UN_INIT= 
IDCS_TVWALL_SERVER_OFFLINE= 
IDCS_TVWALL_CANVAS_SAVE_ERROR= 
IDCS_TVWALL_DECODER_BIND_SAVE_ERROR= 
IDCS_TVWALL_GET_CANVAS_ERROR= 
IDCS_TVWALL_GET_DECODER_BIND_ERROR= 
IDCS_TVWALL_GET_DECODER_STATE_ERROR= 
IDCS_TVWALL_GET_DECODER_IO_RES_ERROR= 
IDCS_TVWALL_PLAN_TASK_STATE_ERROR= 
IDCS_TVWALL_PLAN_TASK_LIST_ERROR= 
IDCS_TVWALL_PLAN_TASK_COUNT= 
IDCS_TVWALL_PLAN_TASK_CLEAR= 
IDCS_TVWALL_PLAN_TASK_DELETE= 
IDCS_TVWALL_PLAN_TASK_CREATE_ERROR= 
IDCS_TVWALL_PLAN_TASK_INVALID= 
IDCS_TVWALL_ITEM_INVALID= 
IDCS_TVWALL_SRV_ITEM_INVALID= 
IDCS_TVWALL_PLAN_IN_DWELL= 
IDCS_TVWALL_PLAN_IN_TASK= 
IDCS_TVWALL_ON_DWELL_STATE= 
IDCS_TVWALL_PLAN_ON_DWELL_STATE= 
IDCS_TVWALL_PLAN_DWELL_TIME_RANEG= 
IDCS_TVWALL_CREATE_PLAN_TIPS= 
IDCS_TVWALL_OPEN_CUR_PLAN_TIPS= 
IDCS_TVWALL_SAME_PLAN_TASK_TIPS= 
IDCS_TVWALL_SAME_PLAN_TASK_NAME_TIPS= 
IDCS_TVWALL_CLEAR_SCREEN= 
IDCS_ENCODE_DEVICE= 
IDCS_DECODE_DEVICE= 
IDCS_ALARM_DEVICE= 
IDCS_ACCESS_CONTROL_DETIALS= 
IDCS_ACCESS_CONTROL_DEVICE= 
IDCS_ACCESS_CONTROL_DEVICE_NAME= 
IDCS_ACCESS_CONTROL_SYSTEM= 
IDCS_CASCADE_PLATFORM= 
IDCS_GB_PLATFORM= 
IDCS_GB_ID= 
IDCS_GB_PASSWORD= 
IDCS_PLATFORM_NAME= 
IDCS_CASCADE_SERVER= 
IDCS_BELONG_CASCADE= 
IDCS_INTELLIGENT_ANALYSIS_SERVER= 
IDCS_ATTENDANCE_DEVICE= 
IDCS_OBJECT_PROTECT= 
IDCS_ABNORMAL_DETECT= 
IDCS_OVER_STEP= 
IDCS_INTRUDE_AREA= 
IDCS_BELONG_SERVER= 
IDCS_DEVICE_TYPE_TVT= 
IDCS_DEVICE_TYPE_HK_DVR= 
IDCS_DEVICE_TYPE_DH_DVR= 
IDCS_DEVICE_TYPE_ONVIF= 
IDCS_DEVICE_TYPE_RTSP= 
IDCS_SERVER_NAME= 
IDCS_SURE_DELETE= 
IDCS_CHOOSE_DELETE= 
IDCS_CHOOSE_PICTURE= 
IDCS_SURE_DELETE_SOME= 
IDCS_DELETE_WAITING= 
IDCS_BACKUP_BY_TIME= 
IDCS_BACKUP_BY_EVENT= 
IDCS_BACKUP_STATE= 
IDCS_BACKUP_FAILED= 
IDCS_ERROR_WRITE_FILE= 
IDCS_TIME_SPEC= 
IDCS_TIME_LEN= 
IDCS_DATA_LEN= 
IDCS_LOCATE= 
IDCS_PROGRESS= 
IDCS_PROCESS= 
IDCS_SAVE_PATH= 
IDCS_BROWSER= 
IDCS_TOTAL_NUMBER= 
IDCS_ONLINE= 
IDCS_OFFLINE= 
IDCS_DISABLE= 
IDCS_EDIT_TAG=  
IDCS_SHOW_BY_MONTH= 
IDCS_SHOW_BY_DAY= 
IDCS_SHOW_BY_HOUR= 
IDCS_IMAGE_PREVIEW= 
IDCS_IMAGE_CONFIG= 
IDCS_OSD_CONFIG= 
IDCS_SHOW_OSD= 
IDCS_SHOW_TIME= 
IDCS_IMAGE_PARAMETER_CONFIG= 
IDCS_STREAM_CONFIG= 
IDCS_MONITOR_POINT_NAME= 
IDCS_HORIZONTAL_POSITION= 
IDCS_VERTICAL_POSITION= 
IDCS_APPLY= 
IDCS_BRIGHTNESS= 
IDCS_SATURATION= 
IDCS_CONTRAST= 
IDCS_HUE= 
IDCS_INDEX= 
IDCS_RESOLUTION= 
IDCS_FRAME_RATE= 
IDCS_STREAM_TYPE= 
IDCS_IMAGE_QUALITY= 
IDCS_BIT_RATE= 
IDCS_USER_DEFINED= 
IDCS_LOWEST= 
IDCS_LOWER= 
IDCS_LOW= 
IDCS_MEDIUM= 
IDCS_HIGH= 
IDCS_HIGHER= 
IDCS_HIGHEST= 
IDCS_VBR= 
IDCS_CBR= 
IDCS_SUB_SYSTEM_ARM_TRIGGER= 
IDCS_SUB_SYSTEM_DIS_ARM_TRIGGER= 
IDCS_SUB_SYSTEM_CLEAR_ARM_TRIGGER= 
IDCS_ZONE_BYPASS_TRIGGER= 
IDCS_ZONE_BYPASS_RES_TRIGGER= 
IDCS_ZONE_ALARM_TRIGGER= 
IDCS_AVD= 
IDCS_VIDEO_LOST= 
IDCS_MOTION_DETECT_CONFIG= 
IDCS_OVER_STEP_CONFIG= 
IDCS_INTRUDE_AREA_CONFIG= 
IDCS_OSC_CONFIG= 
IDCS_AVD_CONFIG= 
IDCS_IPD_CONFIG= 
IDCS_CPC_CONFIG= 
IDCS_CDD_CONFIG= 
IDCS_CDD_ALARM_TH= 
IDCS_SENSITIVE= 
IDCS_SELSCT_AREA_TIPS= 
IDCS_USE_OSC= 
IDCS_USE_ABANDUM= 
IDCS_USE_LOST= 
IDCS_ALERT_AREA= 
IDCS_ALERT_DURATION_TIME= 
IDCS_START_DRAW= 
IDCS_END_DRAW= 
IDCS_CLEAR= 
IDCS_USE_INVADE= 
IDCS_MEMORY= 
IDCS_USE_OVER_STEP= 
IDCS_ALERT_LINE= 
IDCS_DIRECTION= 
IDCS_USE_AVD_SCENE= 
IDCS_USE_AVD_CLARITY= 
IDCS_USE_AVD_COLOR= 
IDCS_DEVICE_BASIC_CONFIG= 
IDCS_DEVICE_TIME_CONFIG= 
IDCS_DEVICE_LOG= 
IDCS_DEVICE_NETWORK_CONFIG= 
IDCS_DEVICE_EMAIL_CONFIG= 
IDCS_DEVICE_DDNS_CONFIG= 
IDCS_DEVICE_USER_MANAGE= 
IDCS_DEVICE_DISK_INFO= 
IDCS_DEVICE_ALARM_OUT_CONFIG= 
IDCS_DEVICE_ALARM_IN_CONFIG= 
IDCS_DEVICE_ALARM_OUT= 
IDCS_DEVICE_ALARM_OUT_INDEX= 
IDCS_DEVICE_ALARM_OUT_NAME= 
IDCS_DEVICE_ALARM_OUT_HOLD_TIME= 
IDCS_DEVICE_ALARM_OUT_SCHEDULE= 
IDCS_DEVICE_ALARM_OUT_SET_SCHEDULE= 
IDCS_DEVICE_ABNORMAL_ALARM_CONFIG= 
IDCS_RESTORE= 
IDCS_MAX_NETWORK_USER_NUMBER= 
IDCS_DATE_FORMAT= 
IDCS_TIME_ZONE= 
IDCS_NTP_SERVER_SYNC= 
IDCS_NTP_SERVER= 
IDCS_MANUAL_TIMING= 
IDCS_USE_DST= 
IDCS_HTTP_PORT= 
IDCS_SERVER_PORT= 
IDCS_STATIC_IP_ADDRESS= 
IDCS_DYNAMIC_IP_ADDRESS= 
IDCS_NETWORK_ADDRESS= 
IDCS_GATEWAY= 
IDCS_DNS_FIRST= 
IDCS_DNS_SECOND= 
IDCS_STMP_SERVER= 
IDCS_STMP_PORT= 
IDCS_DEVC_SECURE_CONNECTION= 
IDCS_EMAIL_FROM= 
IDCS_DEVC_EMAIL_RECIPIENT= 
IDCS_DEVC_EMAIL_ADDRESS= 
IDCS_PROTOCOL_TYPE= 
IDCS_DEVICE_DOMAIN= 
IDCS_USE_DDNS= 
IDCS_USER_TYPE= 
IDCS_SERVER_MANAGE= 
IDCS_STORAGE_CONFIG= 
IDCS_TVWALL_OPERATE= 
IDCS_BACKUP_AND_RESTORE_DB= 
IDCS_STATR= 
IDCS_PAUSE= 
IDCS_STOP= 
IDCS_MOVE_UP= 
IDCS_FROM_MSU=  
IDCS_FROM_DEVICE=  
IDCS_DETECT_SENSITIVE= 
IDCS_CROSS_IN= 
IDCS_CROSS_OUT= 
IDCS_CROSS_STAY= 
IDCS_ALL= 
IDCS_BY_DAY= 
IDCS_BY_WEEK= 
IDCS_BY_MONTH= 
IDCS_RESE_STA= 
IDCS_RESET= 
IDCS_RESET_CPC= 
IDCS_OPEN_PLAN= 
IDCS_OPEN_PLAN_FAILED= 
IDCS_SAVE_PLAN_FAILED= 
IDCS_SAVE_AS_PLAN_FAILED= 
IDCS_CURRENT_PLAN_DATA_CHANGED_ASK_TO_SAVE= 
IDCS_CREATE_PLAN= 
IDCS_SAVE_PLAN_TIPS= 
IDCS_UN_BIND= 
IDCS_BIND_DECODER= 
IDCS_MERGE_SCREEN_DELETE_GROUP_DWELL= 
IDCS_TVWALL_PLAN_DWELL_TIP= 
IDCS_TVWALL_PLAN_GROUP_DWELL_CONFLICT= 
IDCS_SIMILARITY= 
IDCS_USE_COUNT_LIMIT= 
IDCS_SELECT_IMAGE= 
IDCS_SELECT_IMAGE_FROM_BLK_LST= 
IDCS_SELECT_IMAGE_FROM_SNAP_LST= 
IDCS_SEARCH_RESULT= 
IDCS_TASK_LIST= 
IDCS_ALARM_LIST= 
IDCS_DATA_RESOURCE= 
IDCS_MATCH_COUNT= 
IDCS_OPEN_DOOR= 
IDCS_CLOSE_DOOR= 
IDCS_ALWAYS_OPEN_DOOR= 
IDCS_ALWAYS_CLOSE_DOOR= 
IDCS_USER_ERROR_NODE_ID_EXISTS= 
IDCS_USER_ERROR_DISK_SPACE_NO_ENOUGH= 
IDCS_USER_ERROR_NETNODE_ID_CONFLICT= 
IDCS_USER_ERROR_NETNODE_INITIAL_ERROR= 
IDCS_USER_ERROR__CANNOT_FIND_NODE_ERROR= 
IDCS_USER_ERROR_SEND_OVERTIME= 
IDCS_USER_ERROR_MODULE_NO_INITIAL= 
IDCS_USER_ERROR_INVALID_POINT= 
IDCS_USER_ERROR_CANNOT_FIND_CHMDU= 
IDCS_USER_ERROR_NODE_NET_DISCONNECT= 
IDCS_USER_ERROR_CHANNEL_NO_OPEN_VIDEO= 
IDCS_USER_ERROR_FAIL= 
IDCS_USER_ERROR_NODE_NET_OFFLINE= 
IDCS_USER_ERROR_UNSUPPORTED_NODE= 
IDCS_USER_ERROR_ROUTE_ERROR= 
IDCS_USER_ERROR_INVLID_NODE= 
IDCS_USER_ERROR_NO_READY= 
IDCS_USER_ERROR_TASK_NO_EXISTS= 
IDCS_USER_ERROR_NO_RECORDDATA= 
IDCS_USER_ERROR_INVALID_PARAM= 
IDCS_USER_ERROR_UNSUPPORTED_CMD= 
IDCS_USER_ERROR_DEVICE_BUSY= 
IDCS_USER_ERROR_LISTEN_FAIL= 
IDCS_USER_ERROR_NO_USER= 
IDCS_USER_ERROR_PWD_ERR= 
IDCS_USER_ERROR_USER_ALREDAY_LOGIN= 
IDCS_USER_ERROR_USER_LIMITED= 
IDCS_USER_ERROR_USER_LOCKED= 
IDCS_USER_ERROR_NO_AUTH= 
IDCS_USER_ERROR_SYSTEM_BUSY= 
IDCS_USER_ERROR_GET_CONFIG_INFO_FAIL= 
IDCS_USER_ERROR_ANOTHER_USER_HASENTER= 
IDCS_USER_ERROR_LOGIN_OVERTIME= 
IDCS_USER_ERROR_CHANNEL_AUDIO_OPEN_FAIL= 
IDCS_USER_ERROR_NOLOGIN= 
IDCS_USER_ERROR_CANNOT_FIND_MAP_ERROR= 
IDCS_USER_ERROR_NO_PARENT_MAP_ERROR= 
IDCS_USER_ERROR_NO_CHILD_MAP_ERROR= 
IDCS_USER_ERROR_NAME_EXISTED= 
IDCS_USER_ERROR_MAP_SAVE_ERROR= 
IDCS_USER_ERROR_EMAP_NO_INFO= 
IDCS_USER_ERROR_NOSUPPORT_DEV_VERSION= 
IDCS_USER_ERROR_UNSUPPORTED_FUNC= 
IDCS_USER_ERROR_DEVICE_TYPE_ERROR= 
IDCS_USER_ERROR_FILE_TYPE_ERROR= 
IDCS_USER_ERROR_FILE_EXISTED= 
IDCS_USER_ERROR_FILE_NO_EXISTED= 
IDCS_USER_ERROR_OPEN_FILE_ERROR= 
IDCS_USER_ERROR_EXISTED_CHILD_NODE= 
IDCS_USER_ERROR_DEV_RESOURCE_LIMITED= 
IDCS_USER_ERROR_DECODE_RESOURCE_LACK= 
IDCS_USER_ERROR_DECODE_RESOURCE_LIMITED= 
IDCS_USER_ERROR_NO_RECORD_LOG= 
IDCS_USER_ERROR_READ_TASK_TOO_MUCH= 
IDCS_USER_ERROR_INVALID_IP= 
IDCS_USER_ERROR_INVALID_SUBMASK= 
IDCS_USER_ERROR_IP_MASK_ALL1= 
IDCS_USER_ERROR_IP_MASK_ALL0= 
IDCS_USER_ERROR_ROUTE_MASK_ALL1= 
IDCS_USER_ERROR_ROUTE_MASK_ALL0= 
IDCS_USER_ERROR_USE_LOOPBACK= 
IDCS_USER_ERROR_IP_ROUTE_INVALID= 
IDCS_USER_ERROR_MASK_NOT_CONTINE= 
IDCS_USER_ERROR_DIFFERENT_SEGMENT= 
IDCS_USER_ERROR_INVALID_GATEWAY= 
IDCS_USER_ERROR_INVALID_DOMAIN_NAME= 
IDCS_USER_ERROR_OVER_LIMIT= 
IDCS_USER_ERROR_OVER_BANDWIDTH_LIMIT= 
IDCS_USER_ERROR_AREA_EXISTED_CHILD_NODE= 
IDCS_USER_ERROR_SPECIAL_CHAR= 
IDCS_USER_ERROR_SPECIAL_CHAR_2= 
IDCS_USER_ERROR_CHECK_FILE_ERROR= 
IDCS_USER_ERROR_SERVER_OFF_LINE= 
IDCS_USER_ERROR_SERVER_NO_EXISTS= 
IDCS_USER_ERROR_KEYBOARDINDEX_EXISTS= 
IDCS_USER_ERROR_KEYBOARDINDEX_ERROR= 
IDCS_USER_ERROR_EXISTED_USER_NODE= 
IDCS_USER_ERROR_USERGOURP_NO_EXISTS= 
IDCS_USER_ERROR_ONLY_ADMIN_CAN_ADDROOTAREA= 
IDCS_USER_ERROR_NO_PARENT_AREA_AUTH= 
IDCS_USER_ERROR_MUST_SAVE_ONE_AREA= 
IDCS_USER_ERROR_NO_CUR_AREA_AUTH= 
IDCS_USER_ERROR_IP_SEGMENT_TO_LONG= 
IDCS_USER_ERROR_SERIAL_NOTNULL= 
IDCS_USER_ERROR_SERIAL_EXISTS= 
IDCS_USER_ERROR_IP_SEGMENT_NO_PROTOCAL= 
IDCS_USER_ERROR_NO_AUTH_EDIT_SAMERIGHT= 
IDCS_USER_ERROR_MDU_HAVEDEVICE= 
IDCS_USER_ERROR_MSU_HAVEDEVICE= 
IDCS_USER_ERROR_WALL_HAVEDECODER= 
IDCS_USER_ERROR_JSU_HAVEALARMHOST= 
IDCS_USER_ERROR_JSU_HAVEACSSYSTEM= 
IDCS_USER_ERROR_CONNECT_RSU_FAILED= 
IDCS_USER_ERROR_ONLY_ONE_ADU_EXISTED= 
IDCS_USER_ERROR_IP_PORT_SERVER_EXISTS= 
IDCS_USER_ERROR_HOT_POINT_EXISTS= 
IDCS_USER_ERROR_IMPORTCONFIG_OVER_LIMIT= 
IDCS_USER_ERROR_CANNOT_DEL_ADMIN= 
IDCS_USER_ERROR_CANNOT_DEL_CUR_USER= 
IDCS_USER_ERROR_TVWALLSERVER_HAVEWALL= 
IDCS_USER_ERROR_TVWALL_HAS_DECODER= 
IDCS_USER_ERROR_LICENSEPLATE_EXISTS= 
IDCS_USER_ERROR_GBID_EXISTS= 
IDCS_USER_ERROR_CGU_HAVEDEVICE= 
IDCS_USER_ERROR_PLAYBACK_BACKUP_OVER_LIMIT= 
IDCS_USER_ERROR_CLIENT_LIMITED_BY_LITE_TYPE= 
IDCS_CONFIG_SERVER_DISCONNECT= 
IDCS_INVALID_ERROR_CODE= 
IDCS_DEVICE_CHOOSE_TIP= 
IDCS_DEVICE_OFFLINE= 
IDCS_CHANNEL_OFFLINE= 
IDCS_REQUIRING_VIDEO= 
IDCS_PORT_TIP_INFO= 
IDCS_MORE_DIVIDE= 
IDCS_CLOSE_ALL_STREAM= 
IDCS_SAVE_VIEW= 
IDCS_DWELL= 
IDCS_SET_DEFAULT= 
IDCS_CHILD_TAB_RETURN_MAIN= 
IDCS_INFO_TIP= 
IDCS_RECORD_NO_DATA= 
IDCS_OPEN_IMAGE_FROM_FOLDER= 
IDCS_OPEN_IMAGE= 
IDCS_OPEN_FILE_FAILED= 
IDCS_DEVICE_OFF_LINE= 
IDCS_OSD_ON= 
IDCS_OSD_OFF= 
IDCS_OSD_BROADCAST= 
IDCS_REWIND= 
IDCS_PREVIOUS= 
IDCS_PLAY= 
IDCS_NEXT= 
IDCS_SPEED_UP= 
IDCS_SPEED_LOW= 
IDCS_DEC_30SEC= 
IDCS_ADD_30SEC= 
IDCS_ASYNCH= 
IDCS_SYNCH= 
IDCS_ALBUM_LIST=  
IDCS_ALBUM_NAME= 
IDCS_ALBUM_TARGET_ID= 
IDCS_MALE= 
IDCS_FEMALE= 
IDCS_UNKNOWN= 
IDCS_SAMPLE_IMAGE= 
IDCS_SHOW_RAW_IMG= 
IDCS_IA_BL_ID_TYPE= 
IDCS_IA_BL_ID= 
IDCS_ID_CARD= 
IDCS_DRIVER_LICENSE= 
IDCS_PASS_PORT= 
IDCS_HK$M_PASS_POAT= 
IDCS_STU_CARD= 
IDCS_PRTTY_OFFICER_CARD= 
IDCS_FOUND_USER_COUNT= 
IDCS_SELECT_IA_SERVER= 
IDCS_SIMILARITY_NULL= 
IDCS_CREATE_TASK= 
IDCS_EDIT_TASK= 
IDCS_PLAN_DWELL_CONFIG= 
IDCS_DEFAULT_SERVER= 
IDCS_ALARMIN_NUMBER= 
IDCS_ALARMOUT_NUMBER= 
IDCS_HAS_DOWNLOADING_TASK_RELOGIN= 
IDCS_SAVE_ALL_VIEW_OR_NOT_RELOGIN= 
IDCS_SURE_RELOGIN= 
IDCS_HAS_DOWNLOADING_TASK_RELOGIN_USER_CHANGED= 
IDCS_SAVE_ALL_VIEW_OR_NOT_RELOGIN_USER_CHANGED= 
IDCS_SURE_RELOGIN_USER_CHANGED= 
IDCS_HAS_DOWNLOADING_TASK_RELOGIN_PWD_CHANGED= 
IDCS_SAVE_ALL_VIEW_OR_NOT_RELOGIN_PWD_CHANGED= 
IDCS_SURE_RELOGIN_PWD_CHANGED= 
IDCS_PLAN_NUMBER_ERROR= 
IDCS_PLAN_NUMBER_CONFLICT= 
IDCS_PLAN_NAME_CONFLICT= 
IDCS_RENAME_PLAN_ID=  
IDCS_CHNL_NUMBER_CONFLICT= 
IDCS_CHNL_NUMBER_CONFLICT_CHECK= 
IDCS_SUGGEST_INDEX= 
IDCS_SAVE_CHANNEL_INDEX= 
IDCS_SAVE_CHANNEL_INDEX_FAILED= 
IDCS_DOOR_ALARM= 
IDCS_DOOR_OPEN_TIMEOUT= 
IDCS_DOOR_OPEN_ABNORMAL= 
IDCS_DOOR_TAMPER= 
IDCS_DOOR_OPEN_STRESS_PWD= 
IDCS_DOOR_OPEN_STRESS_FINGER_PRINT= 
IDCS_DOOR_OPEN_STRESS= 
IDCS_DOOR_NORMALLY_OPEN_ALARM= 
IDCS_DOOR_BATTERY_LOW= 
IDCS_DOOR_BATTERY_REPLACE= 
IDCS_DOOR_ILLEGAL_OPERATION= 
IDCS_DOOR_BACKUP_POWER= 
IDCS_REGISTER= 
IDCS_ABOUT= 
IDCS_COPYRIGHT= 
IDCS_COPYRIGHT_TK= 
IDCS_SOFTWARE= 
IDCS_SOFTWARE_NAME= 
IDCS_USER_MANUAL= 
IDCS_USER_MANUAL_FILE_NAME= 
IDCS_CUR_VIEW= 
IDCS_EDIT_VIEW= 
IDCS_CUR_VIEW_NAME= 
IDCS_CANCEL_DELETE_BACKUP= 
IDCS_START_ALL_BACKUP= 
IDCS_START_ALL_BACKUP_TASK_TIP= 
IDCS_PAUSE_ALL_BACKUP= 
IDCS_PAUSE_ALL_BACKUP_TASK_TIP= 
IDCS_STOP_ALL_BACKUP= 
IDCS_STOP_ALL_BACKUP_TASK_TIP= 
IDCS_USER= 
IDCS_CHANNEL_GROUP= 
IDCS_PROTOCOL_ZLCX= 
IDCS_SEND_EMAIL= 
IDCS_SEND_EMAIL_ADDR= 
IDCS_SEND_EMAIL_PIC= 
IDCS_SEND_EMAIL_SUBJECT= 
IDCS_SEND_EMAIL_CONTEXT= 
IDCS_LICENSE_TYPE= 
IDCS_LICENSE_STATUS= 
IDCS_FINAL_TIME= 
IDCS_MAX_CHN_COUNT= 
IDCS_CUR_CHN_COUNT= 
IDCS_HOMEPAGE= 
IDCS_URL= 
IDCS_URL_TK= 
IDCS_UPLOAD_LICENSE= 
IDCS_LICENSE_FILE= 
IDCS_SELECT_LICENSE_FILE= 
IDCS_LICENSE_ERROR= 
IDCS_DETECT_LICENSE= 
IDCS_FR_EVENT_EXIST= 
IDCS_CREATE_FR_EVENT= 
IDCS_DELETE_FR_EVENT= 
IDCS_EMPTY_ALBUM_TO_CONTINUE= 
IDCS_INTELLIGENT_ANALYSIS_ALARM_MGR= 
IDCS_ALARM_TYPE_MOTION= 
IDCS_ALARM_TYPE_SENSOR= 
IDCS_ALARM_TYPE_VLOSS= 
IDCS_ALARM_TYPE_FRONT_OFFLINE= 
IDCS_ALARM_TYPE_OSC= 
IDCS_ALARM_TYPE_AVD= 
IDCS_ALARM_TYPE_PEA_TRIPWIRE= 
IDCS_ALARM_TYPE_PEA_PERIMETER= 
IDCS_ALARM_TYPE_PEA= 
IDCS_ALARM_TYPE_VFD= 
IDCS_ALARM_TYPE_IP_CONFLICT= 
IDCS_ALARM_TYPE_DISK_IO_ERROR= 
IDCS_ALARM_TYPE_DISK_FULL= 
IDCS_ALARM_TYPE_RAID_SUBHEALTH= 
IDCS_ALARM_TYPE_RAID_UNAVAILABLE= 
IDCS_ALARM_TYPE_ILLEIGAL_ACCESS= 
IDCS_ALARM_TYPE_NET_DISCONNECT= 
IDCS_ALARM_TYPE_NO_DISK= 
IDCS_ALARM_TYPE_SIGNAL_SHELTER= 
IDCS_ALARM_TYPE_HDD_PULL_OUT= 
IDCS_ALARM_TYPE_ARM= 
IDCS_ALARM_TYPE_DISARM= 
IDCS_ALARM_TYPE_CLEAR_ALARM= 
IDCS_ALARM_TYPE_BYPASS= 
IDCS_ALARM_TYPE_BYPASSRES= 
IDCS_ALARM_TYPE_ZONE_ALARM= 
IDCS_ALARM_TYPE_ACSDOOR_ALARM= 
IDCS_ALARM_TYPE_ATTEND_ALARM= 
IDCS_ALARM_TYPE_ACSDEVICE_ATTEND_ALARM= 
IDCS_ALARM_TYPE_OFFLINE_ALARM= 
IDCS_ALARM_TYPE_DEVICE= 
IDCS_ALARM_TYPE_CHANNEL= 
IDCS_ALARM_TYPE_SUBSYSTEM= 
IDCS_TOTAL_COUNT= 
IDCS_ALARM_RECORD_NONE= 
IDCS_ALARM_SNAPSHOT_NONE= 
IDCS_LOG_TYPE_ALL= 
IDCS_LOG_TYPE_ALARM= 
IDCS_LOG_TYPE_OPERATE= 
IDCS_LOG_TYPE_CONFIG= 
IDCS_LOG_TYPE_EXCEPTION= 
IDCS_LOG_MAIN_TYPE= 
IDCS_LOG_WRITE_TIME= 
IDCS_LOG_NAME= 
IDCS_LOG_CONTENT= 
IDCS_LOG_USER_NAME= 
IDCS_LOG_USER_ADDRESS= 
IDCS_LOG_DETAILS= 
IDCS_QUERY= 
IDCS_EXPORT= 
IDCS_EXPORT_SAVEAS= 
IDCS_EXPORT_TXT= 
IDCS_THE= 
IDCS_TOTAL_PAGE_NUMBER= 
IDCS_TOTAL_ITEM_NUMBER= 
IDCS_EACH_PAGE= 
IDCS_ITEM_NUMBER= 
IDCS_IPC= 
IDCS_SMART_IPC= 
IDCS_ADD_TGT_ONE_KEY= 
IDCS_CANNOT_TRIGGER_PLAYBACK= 
IDCS_SEARCH_SNAPSHOT= 
IDCS_PROMPT_INQUIRE_START_END_TIME= 
IDCS_SELECT_ALBUM= 
IDCS_INVALID_NAME= 
IDCS_INVALID_NAME_TOO_LONG= 
IDCS_LICENSETYPE_DEMO= 
IDCS_LICENSETYPE_DOG= 
IDCS_LICENSETYPE_LICENSE_FORMAL= 
IDCS_LICENSETYPE_LICENSE_DEMO= 
IDCS_LICENSETYPE_STATE_NORMAL= 
IDCS_LICENSETYPE_STATE_LIMITCHANNELCOUNT= 
IDCS_LICENSETYPE_STATE_TIMEOVER= 
IDCS_LICENSETYPE_STATE_READINFOFAILED= 
IDCS_LICENSETYPE_STATE_TIMEREMAIN= 
IDCS_LICENSETYPE_LIMIT_EQUIP_ADDCHANNEL_FAILED= 
IDCS_LICENSETYPE_LIMIT_EQUIP_OFFLINE= 
IDCS_BAUDRATE= 
IDCS_PRIVACY_MASK_CONFIG= 
IDCS_ROI_CONFIG= 
IDCS_FOCUS_CONFIG= 
IDCS_PTZ_PROTOCAL_CONFIG= 
IDCS_PRESET_CONFIG= 
IDCS_CRUISE_CONFIG= 
IDCS_ADD_CRUISE= 
IDCS_FOCUS_MODE= 
IDCS_FOCUS_AUTO= 
IDCS_FOCUS_MANUAL= 
IDCS_FOCUS_CHANGE= 
IDCS_FOCUS_TIME_INTERVAL= 
IDCS_ADD_IN= 
IDCS_REMOVE_FROM= 
IDCS_NEW_PRESET= 
IDCS_PREVIEW= 
IDCS_NO_CRUISE_NAME= 
IDCS_EXCEED_MAX_PRESET_NUM= 
IDCS_EXCEED_MAX_CRUISE_NUM= 
IDCS_COPY= 
IDCS_TYPE_ALARM_CHANNEL_OFFLINE= 
IDCS_TYPE_ALARM_SERVER_OFFLINE= 
IDCS_TYPE_ALARM_PU_OFFLINE= 
IDCS_TYPE_ALARM_ALARMHOST_OFFLINE= 
IDCS_TYPE_ALARM_ACSSYSTEM_OFFLINE= 
IDCS_TYPE_ALARM_DECODER_OFFLINE= 
IDCS_ALARM_MOTION= 
IDCS_ALARM_SENSOR= 
IDCS_ALARM_ALARMOUTPUT= 
IDCS_ALARM_OCCLUSION= 
IDCS_ALARM_VLOSS= 
IDCS_TYPE_ALARM_OSC= 
IDCS_TYPE_ALARM_AVD= 
IDCS_TYPE_ALARM_PEA_TRIPWIRE= 
IDCS_TYPE_ALARM_PEA_PERIMETER= 
IDCS_TYPE_ALARM_VFD= 
IDCS_TYPE_ALARM_ENTER_AREA_OVER_LINE= 
IDCS_TYPE_ALARM_LEAVE_AREA_OVER_LINE= 
IDCS_TYPE_ALARM_STAY_AREA_OVER_LINE= 
IDCS_TYPE_ALARM_TARGET_IN_BLACKLIST= 
IDCS_TYPE_ALARM_UNDEFINED= 
IDCS_TYPE_ALARM_CDD= 
IDCS_TYPE_ALARM_IPD= 
IDCS_TYPE_ALARM_FOLLOW= 
IDCS_TYPE_ALARM_MASK_COVER= 
IDCS_TYPE_ALARM_GLASS_COVER= 
IDCS_TYPE_ALARM_MULTI_FACE= 
IDCS_TYPE_ALARM_HELMATE_COVER= 
IDCS_TYPE_ALARM_CLEAR_FACE= 
IDCS_TYPE_ALARM_FIGHT= 
IDCS_TYPE_ALARM_SMASH= 
IDCS_TYPE_ALARM_OBJECT_STAY= 
IDCS_TYPE_ALARM_OBJECT_TAKEN= 
IDCS_TYPE_ALARM_STAY_LONG= 
IDCS_TYPE_ALARM_HUMAN_IN= 
IDCS_TYPE_ALARM_HUMAN_OUT= 
IDCS_TYPE_ALARM_VIDEO_COVER= 
IDCS_TYPE_ALARM_ARM= 
IDCS_TYPE_ALARM_DISARM= 
IDCS_TYPE_ALARM_CLEARALARM= 
IDCS_TYPE_ALARM_BYPASS= 
IDCS_TYPE_ALARM_BYPASSRES= 
IDCS_TYPE_ALARM_ZONEALARM= 
IDCS_TYPE_ALARM_ACSDOORALARM= 
IDCS_TYPE_ALARM_ACSDEVICEATTENDALARM= 
IDCS_TASK_VFD= 
IDCS_OPERATE_RECORD_SPB= 
IDCS_PLAYBACK_CHANNEL_IN_TASK= 
IDCS_OPERATE_MANUAL_RECORD= 
IDCS_OPERATE_MANUAL_ALARM= 
IDCS_OPERATE_SYSTEM_MAINTENANCE= 
IDCS_OPERATE_PTZ_CONTROL= 
IDCS_OPERATE_AUDIO_TALK= 
IDCS_OPERATE_SYSTEM_SCR= 
IDCS_OPERATE_LOGIN_LOGOUT= 
IDCS_OPERATE_SNAPSHOT_MSPB= 
IDCS_CONFIG_CHANNEL= 
IDCS_CONFIG_RECORD= 
IDCS_CONFIG_ALARM= 
IDCS_CONFIG_DISK= 
IDCS_CONFIG_NETWORK= 
IDCS_CONFIG_SCHEDULE= 
IDCS_CONFIG_USER= 
IDCS_CONFIG_BASIC= 
IDCS_EXCEPTION_DISK_FULL= 
IDCS_EXCEPTION_ABNORMAL_RAID_UNAVAILABLE= 
IDCS_CONNECT_STATE_WITH_CLIENT= 
IDCS_CONNECT_STATE_WITH_RSU= 
IDCS_DISCONNECT_WITH_RSU= 
IDCS_DISCONNECT_WITH_CLIENT= 
IDCS_TRIGGER_ITEM_NUMBER_LIMIT= 
IDCS_LEVEL= 
IDCS_DELETE_ALL_EMPTY_AREA= 
IDCS_SURE_DELETE_ALL_EMPTY_AREA= 
IDCS_FILE_DOWNLOAD_SUCCESS= 
IDCS_SAVE_POSITION= 
IDCS_TIMEREC_STREAM= 
IDCS_EVENTREC_STREAM= 
IDCS_RATE_FLOWLIMIT= 
IDCS_AUDIO= 
IDCS_TYPE_ALARM_CPC= 
IDCS_FISHEYE_DESKTOP= 
IDCS_FISHEYE_ORIGNAL= 
IDCS_FISHEYE_360= 
IDCS_FISHEYE_2X180= 
IDCS_FISHEYE_180= 
IDCS_FISHEYE_3PTZ= 
IDCS_FISHEYE_4PTZ= 
IDCS_FISHEYE_8PTZ= 
IDCS_CHANNEL_GROUP_EMPTY_CANNOT_DWELL= 
IDCS_CUR_WND_HAS_NO_VIDEO= 
IDCS_INPUT_VALID_TIME_RANGE= 
IDCS_VIDEO_SIGNAL= 
IDCS_OUTPUT= 
IDCS_TIME_FORMAT= 
IDCS_ARE_YOU_SURE_TO_CLOSE_ALL_PREVIEW_STREAM= 
IDCS_DIVISION_CHANGE_TIP= 
IDCS_TVWALL_VIEW_OUTPUT_INFO= 
IDCS_TVWALL_GROUP_DWELL_CHANGE_CONFIRM= 
IDCS_TVWALL_PLAN_DWELL_HAS_PLAN= 
IDCS_TVWALL_PLAN_DWELL_LESS_PLAN= 
IDCS_OVER_MAX_EMAIL= 
IDCS_RECEIVER_NAME= 
IDCS_EMAI_ADDR_REPEAT= 
IDCS_PLOT_TYPE= 
IDCS_CONTRACT_TYPE= 
IDCS_FLOW_DIRECTOR= 
IDCS_NETWORK_CONNECTION_TIMEOUT= 
IDCS_SURE_DELETE_TAG= 
IDCS_NAME_IS_VALID= 
IDCS_DWELL_TIME_IS_VALID=  
IDCS_DISK_SIZE= 
IDCS_DISK_ATTRIBUTE= 
IDCS_DISK_SOURCE= 
IDCS_CHANNEL_OFFLINE_LIVEPREVIEW= 
IDCS_DEVC_STATUS_NORMAL= 
IDCS_DEVC_UNFORMAT= 
IDCS_DEVC_NO_CD= 
IDCS_DEVC_USING= 
IDCS_DEVC_UNUSED= 
IDCS_DEVC_READ_WRITE= 
IDCS_DEVC_READ_ONLY= 
IDCS_DEVC_REDUNDANCY= 
IDCS_DEVC_THIS_DEVICE= 
IDCS_DEVC_OTHER_DEVICE_TYPE= 
IDCS_REC_BACKUP_STREAM= 
IDCS_TVWALL_RIGHT_CLICK_TO_MOVE_WND= 
IDCS_TVWALL_GROUP_DWELL_LESS_CHANNEL= 
IDCS_TVWALL_NEW_ROBIN= 
IDCS_TVWALL_NEW_TASK= 
IDCS_TVWALL_GROUP_DWELL_LESS_WND= 
IDCS_VOICE_ALARM= 
IDCS_TRIGGER_MAIL= 
IDCS_DEVC_DISK_FULL= 
IDCS_DEVC_NET_ADDRESS_CONFLICT= 
IDCS_DEVC_NETWORK_DISCONNECT= 
IDCS_DEVC_DISK_ATTENUATE= 
IDCS_DEVC_DISK_DROP= 
IDCS_DEVC_VIDEO_ERROR= 
IDCS_DEVC_ILLEGAL_ACCESS= 
IDCS_DEVC_DISK_IO_ERROR= 
IDCS_DEVC_RECORD_ERROR= 
IDCS_DEVC_IPC_NOT_CONNECT= 
IDCS_DEVC_IPC_IP_CONFLICT= 
IDCS_DEVC_DDNS_ERROR= 
IDCS_DEVC_NO_DISK= 
IDCS_DEVC_LOG_INDEX= 
IDCS_DEVC_LOG_TYPE=  
IDCS_DEVC_LOG_USER_NAME= 
IDCS_DEVC_LOG_TIME= 
IDCS_DEVC_LOG_CONTENT= 
IDCS_DEVC_LOG_DETAIL= 
IDCS_SMART_CONFIG_PROMPT= 
IDCS_SMART_PERIMETER= 
IDCS_SMART_OSC= 
IDCS_SMART_CDD= 
IDCS_SMART_VFD= 
IDCS_SMART_SMART_EVENT= 
IDCS_SMART_IPD= 
IDCS_SMART_TRIPWIRE= 
IDCS_NUMBER_PROMPT= 
IDCS_DEVC_CONFIG_NETWORK_PROMPT= 
IDCS_DEVC_ALARM_IN= 
IDCS_DEVC_USE_ALARM= 
IDCS_DEVC_SET_SCHEDULE= 
IDCS_DEVC_ALARM_LINKAGE= 
IDCS_DEVC_TRIGGER_ALARM= 
IDCS_DEVC_RECIVER_ADDRESS= 
IDCS_ALARM_PREVIEW_CONFIG_AUTO_POP= 
IDCS_ALARM_PREVIEW_CONFIG_FULL_SCREEN_POP= 
IDCS_ALARM_PREVIEW_CONFIG_SCREEN= 
IDCS_ALARM_PREVIEW_CONFIG_DIVISION= 
IDCS_ALARM_PREVIEW_CONFIG_CLOSE_ALARM= 
IDCS_ALARM_PREVIEW_CONFIG_CLOSE_AUTO= 
IDCS_ALARM_PREVIEW_CONFIG_CLOSE_MANUAL= 
IDCS_ALARM_PREVIEW_CONFIG_TIME= 
IDCS_OPEN_VIDEO_FAIL_NOT_STREAM= 
IDCS_ADD_NODE_ERROR= 
IDCS_TVWALL_MULTY_DECODER_FAIL_MERGE_TIP= 
IDCS_DO_NOT_SUPPORT_REWIND= 
IDCS_DEVC_COPY= 
IDCS_DEVC_USE_AUDIO= 
IDCS_DEVC_PRE_RECORD_TIME= 
IDCS_DEVC_ALARM_RECORD_TIME= 
IDCS_DEVC_RECORD_SAVE_TIME= 
IDCS_DEVC_LOCAL_RECORD= 
IDCS_DEVC_VIDEO_LOSS= 
IDCS_DEVC_BUZZER= 
IDCS_DEVC_SCHEDULE= 
IDCS_DEVC_ALARM_TIME= 
IDCS_DEVC_MOTION_ALARM= 
IDCS_SWITCH_USER= 
IDCS_SWITCH_USER_TIPS= 
IDCS_SWITCH_USER_HAS_DOWNLOADING_TASK= 
IDCS_SWITCH_USER_SAVE_ALL_VIEW= 
IDCS_APP_ALREADY_RUNNING_TIPS= 
IDCS_DEVC_SYNC_PC_TIME= 
IDCS_DEVC_MANUAL_CHANGE= 
IDCE_TVWALL_SCREEN_INDEX= 
IDCS_TVWALL_UNBIND_DECODER_INFO= 
IDCS_WAITING_LOADING_TVWALL= 
IDCS_TVWALL_CLEAR_TASK_ERROR= 
IDCS_TVWALL_CREATE_TASK_ERROR= 
IDCS_TVWALL_START_TASK_ERROR= 
IDCS_SELECT_BACKUP_EVENT= 
IDCS_TVWALL_STOP_TASK_ERROR= 
IDCS_LOG_ALARM_MOTION= 
IDCS_LOG_ALARM_SENSOR= 
IDCS_LOG_ALARM_ALARMOUTPUT= 
IDCS_LOG_ALARM_OCCLUSION= 
IDCS_LOG_ALARM_VLOSS= 
IDCS_LOG_ALARM_INTELLIGENT= 
IDCS_LOG_ALARM_OSC= 
IDCS_LOG_ALARM_AVD= 
IDCS_LOG_ALARM_PEA_TRIPWIRE= 
IDCS_LOG_ALARM_PEA_PERIMETER= 
IDCS_LOG_OPERATE_RECORD_SPB= 
IDCS_LOG_OPERATE_MANUAL_RECORD= 
IDCS_LOG_OPERATE_MANUAL_ALARM= 
IDCS_LOG_OPERATE_SYSTEM_MAINTENANCE= 
IDCS_LOG_OPERATE_PTZ_CONTROL= 
IDCS_LOG_OPERATE_AUDIO_TALK= 
IDCS_LOG_OPERATE_SYSTEM_SCR= 
IDCS_LOG_OPERATE_LOGIN_LOGOUT= 
IDCS_LOG_OPERATE_SNAPSHOT_MSPB= 
IDCS_LOG_OPERATE_FORMAT_HD= 
IDCS_LOG_OPERATE_HDD_INSERT= 
IDCS_LOG_CONFIG_CHANNEL= 
IDCS_LOG_CONFIG_RECORD= 
IDCS_LOG_CONFIG_ALARM= 
IDCS_LOG_CONFIG_DISK= 
IDCS_LOG_CONFIG_NETWORK= 
IDCS_LOG_CONFIG_SCHEDULE= 
IDCS_LOG_CONFIG_USER= 
IDCS_LOG_CONFIG_BASIC= 
IDCS_LOG_EXCEPTION_UNLAWFUL_ACCESS= 
IDCS_LOG_EXCEPTION_DISK_FULL= 
IDCS_LOG_EXCEPTION_DISK_IO_ERROR= 
IDCS_LOG_EXCEPTION_IP_COLLISION= 
IDCS_LOG_EXCEPTION_INTERNET_DISCONNECT= 
IDCS_LOG_EXCEPTION_IPC_DISCONNECT= 
IDCS_LOG_EXCEPTION_ABNORMAL_SHUTDOWN= 
IDCS_LOG_EXCEPTION_ABNORMAL_RAID_SUBHEALTH= 
IDCS_LOG_EXCEPTION_ABNORMAL_RAID_UNAVAILABLE= 
IDCS_LOG_EXCEPTION_NO_DISK= 
IDCS_LOG_EXCEPTION_VIDEO_LOSS= 
IDCS_LOG_EXCEPTION_SIGNAL_SHELTER= 
IDCS_LOG_EXCEPTION_ABNORMAL_RAID_HOT_EXCEPTION= 
IDCS_LOG_EXCEPTION_HDD_PULL_OUT= 
IDCS_LOG_INFOR_SCHEDULE_RECORD= 
IDCS_LOG_INFOR_SCHEDULE_SNAP= 
IDCS_LOG_INFOR_DISK= 
IDCS_LOG_INFOR_NETWORK= 
IDCS_LOG_INFOR_SYSTEM_BASE= 
IDCS_LOG_INFOR_SYSTEM_RUN= 
IDCS_LOG_INFOR_CHANNEL_STATE= 
IDCS_LOG_INFOR_ALARM_STATE= 
IDCS_LOG_INFOR_RECORD_STATE= 
IDCS_LOG_UNKNOWN_TYPE= 
IDCS_WAIT_FOR_SNAP_FINISH= 
IDCS_FR_SELECT_TARGET= 
IDCS_DECODER_BIND_TO_WALL_CONFIG= 
IDCS_DEVC_MANUALRECORD= 
IDCS_DEVC_PLAYBACK= 
IDCS_DEVC_BACKUP= 
IDCS_DEVC_PTZ_CTRL= 
IDCS_DEVC_LOCALLIVE= 
IDCS_DEVC_RMOTELIVE= 
IDCS_DEVC_CHECK_LOG= 
IDCS_DEVC_SYS_SETUP= 
IDCS_DEVC_SHUTDOWN= 
IDCS_DEVC_DATAMAN= 
IDCS_DEVC_DISKMAN= 
IDCS_DEVC_REMOTELOGIN= 
IDCS_DEVC_AUDIO_TALK= 
IDCS_DEVC_LOCALMANUALRECORD= 
IDCS_DEVC_REMOTEMANUALRECORD= 
IDCS_DEVC_LOCALPLAYBACK= 
IDCS_DEVC_REMOTEPLAYBACK= 
IDCS_DEVC_LOCALBACKUP= 
IDCS_DEVC_REMOTE_BACKUP= 
IDCS_DEVC_LOCALPTZ= 
IDCS_DEVC_REMOTEPTZ= 
IDCS_DEVC_REMOTELIVE= 
IDCS_DEVC_LOCALLOGVIEW= 
IDCS_DEVC_REMOTELOGVIEW= 
IDCS_DEVC_LOCALSETUP= 
IDCS_DEVC_REMOTESETUP= 
IDCS_DEVC_LOCALSHUTDOWN= 
IDCS_DEVC_REMOTESHUTDOWN= 
IDCS_DEVC_REMOTEADV= 
IDCS_DEVC_LOCALADV= 
IDCS_DEVC_LOCALMANAGERCHANNEL= 
IDCS_DEVC_REMOTEMANAGERCHANNEL= 
IDCS_DEVC_MANAGERCHANNEL= 
IDCS_DEVC_REMOTEALARM= 
IDCS_DEVC_REMOTECONTROLOUTPUT= 
IDCS_DEVC_REMOTESERIALPORT= 
IDCS_DEVC_SYSTEM_MAITIAN= 
IDCS_DEVC_USER_MANAGE= 
IDCS_DEVC_ALARMOUT_CONTROL= 
IDCS_DEVC_NET_ALARM= 
IDCS_DEVC_NET_DEVICE_MANAGE= 
IDCS_DEVC_SYSTEM_PERMISSION= 
IDCS_DEVC_BIND_MAC= 
IDCS_DEVC_MAC= 
IDCS_PMS_PASS_INFO= 
IDCS_PMS_ORIENTATION= 
IDCS_PMS_PASS_PARK= 
IDCS_PMS_PARK_TYPE= 
IDCS_PMS_LICENSE_PLATE= 
IDCS_PMS_VEHICLE_TYPE= 
IDCS_PMS_MODIFY= 
IDCS_PMS_OPEN_GATE= 
IDCS_PMS_ENTRANCE_CONFIG= 
IDCS_PMS_CHARGE_CONFIG= 
IDCS_PMS_PERIOD_CONFIG= 
IDCS_DEVC_PASSWORD_PROMPT= 
IDCS_FILE_EXIST_CONTINUE_TO_SAVE= 
IDCS_SEARCH_EVENT_FILTER= 
IDCS_SEARCH_EVENT_TIP_1= 
IDCS_SEARCH_EVENT_TIP_2= 
IDCS_DEVICE_SYNC_PLAY_UN_SUPPORT_TIP= 
IDCS_MANUAL_INPUT_TIME= 
IDCS_DEVC_PRESET_SAME_NAME= 
IDCS_DEVC_CRUISE_SAME_NAME= 
IDCS_ZOOM_STATE_UN_SPLITABLE_TIP= 
IDCS_TAG_NAME_TOO_LONG= 
IDCS_PMS_MONITOR_LANE_LEFT= 
IDCS_PMS_MONITOR_LANE_RIGHT= 
IDCS_PMS_FIRST_PAGE= 
IDCS_PMS_PREVIOUS_PAGE= 
IDCS_PMS_NEXT_PAGE= 
IDCS_PMS_LAST_PAGE= 
IDCS_PMS_MANAGE_BELONG_PARK= 
IDCS_PMS_MANAGE_VEHICLE_COLOR= 
IDCS_PMS_MANAGE_VEHICLE_OWNERNAME= 
IDCS_PMS_MANAGE_VEHICLE_TELEPHONE= 
IDCS_PMS_MANAGE_MORE= 
IDCS_PMS_MANAGE_CAR_RENEWAL_1_MONTH= 
IDCS_PMS_MANAGE_CAR_RENEWAL_3_MONTH= 
IDCS_PMS_MANAGE_CAR_RENEWAL_6_MONTH= 
IDCS_PMS_MANAGE_CAR_RENEWAL_12_MONTH= 
IDCS_PMS_MANAGE_CAR_FIXED_VEHICLE= 
IDCS_PMS_MANAGE_CAR_MONTH_VEHICLE= 
IDCS_PMS_MANAGE_SMALL_VEHICLE= 
IDCS_PMS_MANAGE_BIG_VEHICLE= 
IDCS_PMS_MANAGE_OTHER_VEHICLE= 
IDCS_PMS_QUERY_PASS_RECORD= 
IDCS_PMS_QUERY_PASS_CHARGE= 
IDCS_PMS_QUERY_FIX_CHARGE= 
IDCS_PMS_QUERY_LANE= 
IDCS_DEVC_ALWAYS= 
IDCS_TVWALL_A_PLAN= 
IDCS_NO_IA_SRV= 
IDCS_DEVC_ANOTHER_USER_HANDLE= 
IDCS_CLEAR_WND_CFG_TIP= 
IDCS_IA_SRV_UNSUPPORTTED_FEATURE=  
IDCS_ADD_TARGET_TO_ALBUM_FAILED= 
IDCS_ALARM_TARGET_INFO= 
IDCS_PLAN_DWELL_TIP= 
IDCS_DEVC_REQUEST_TIMEOUT= 
IDCS_PLAYBACK_OVER_LIMIT= 
IDCS_START_BROADCAST= 
IDCS_END_BROADCAST= 
IDCS_BROADCAST= 
IDCS_SELECT_DEV= 
IDCS_SELECT_CHNL= 
IDCS_NO_BROADCAST= 
IDCS_BROADCASTING= 
IDCS_TALK_BROADCAST_TIP= 
IDCS_MANUL_ALARMOUT= 
IDCS_TRIGGER_ALARMOUT= 
IDCS_CLOSE_ALARMOUT= 
IDCS_DEV_ALL_NUM= 
IDCS_SERVER_ALL_NUM= 
IDCS_VOICE_BROADCAST= 
IDCS_PRELISTEN= 
IDCS_UPLOAD= 
IDCS_VOICE_BROADCAST_FILE_FORMAT= 
IDCS_VOICE_BROADCAST_FILE_UPLOAD= 
IDCS_CHOOSE_FILE= 
IDCS_UPLOADING= 
IDCS_UPLOAD_SUCCESS= 
IDCS_UPLOAD_FAILED= 
IDCS_AUDIO_NAME= 
IDCS_SURE_DELETE_AUDIO= 
IDCS_AUDIO_FILE= 
IDCS_IP_CHANNEL= 
IDCS_BLACK_LIST= 
IDCS_WHITE_LIST= 
IDCS_FOCUS_DERICT= 
IDCS_CUR_SRV_HAS_NO_ALBUM= 
IDCS_IA_FIXED_CHANNEL= 
IDCS_TRIGGER_PTZ= 
IDCS_NUMBER= 
IDCS_TRIGGER_MESSAGE= 
IDCS_NO_TRIGGER= 
IDCS_TRIGGER_REC= 
IDCS_CHOOSE_MONITOR= 
IDCS_CHOOSE_ALARMOUT= 
IDCS_USER_ERROR_CLIENT_LIMITED_PLATFORM_TYPE_MISMATCH= 
IDCS_USER_ERROR_LIMITED_PLATFORM_TYPE_MISMATCH= 
IDCS_USER_ERROR_LIMITED_PLATFORM_VERSION_MISMATCH= 
IDCS_USER_ERROR_PC_LICENSE_MISMATCH= 
IDCS_USER_ERROR_NODE_LIVE_STREAM_FAIL= 
IDCS_IA_ALARM_AUTO_POPUP= 
IDCS_IA_TARGET_COUNT= 
IDCS_IA_PAGE_INDEX= 
IDCS_IA_CLEAR_TARGET= 
IDCS_IA_CLEAR_ALL_TARGET_TIP= 
IDCS_IA_TOTAL_ADD_CNT= 
IDCS_IA_LEFT_ADD_CNT= 
IDCS_RTSP_URL= 
IDCS_BACKUP_PATH= 
IDCS_NO_PARTITION= 
IDCS_VALID_IMAGE= 
IDCS_SYS_SCHEDULE= 
